Vs2010中framework版本的切换,找不到framework3.5,framework3.0,framework2.0解决办法

刚下了 VS2010 想尝个鲜。今天用他写个WEB程序。生成的时候 选不了 framework版本 很是郁闷。。 最后 依次安装了 framework2.0 framework3.5再启动VS2010发现 切换版本里面出现了framework3.5,framework3.0,framework2.0

3.5一定要安装 SP1 才会显示

附上下载地址:http://www.skycn.com/soft/43773.html

 

发表评论

您的电子邮箱地址不会被公开。